<!--
		<link rel="shortcut icon" href="" type="image/x-icon">
		<link rel="icon" href="" type="image/x-icon">	
-->
   <!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '374635939541353', {
em: 'insert_email_variable,'
});
fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=374635939541353&ev=PageView&noscript=1"
/></noscript>
<!-- DO NOT MODIFY -->
<!-- End Facebook Pixel Code -->
    <link rel='stylesheet' href='http://www.mirrealtors.in/css/bootstrap.min.css' />
		 <link href="http://www.mirrealtors.in/css/bootstrap-responsive-tabs.css" rel="stylesheet">
    <link href="http://www.mirrealtors.in/css/style.css" rel="stylesheet">
    <link href="http://www.mirrealtors.in/css/owl.carousel.css" rel="stylesheet">
 <script src="http://www.mirrealtors.in/js/jquery.js"></script>
 <link rel="stylesheet" type="text/css" href="http://www.mirrealtors.in//css/intlTelInput.css">
   
</head>
  <body id="page_effect">
  <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-1116350-71', 'auto');
  ga('send', 'pageview');

</script>

<div class="container-fluid border-bottom">
   <div class="container no_padding">
       <ul class="top-menu-left">
           <li class="enq-btn"><a href="#myModal8" role="button" data-toggle="modal">Enquire Now</a></li>
          <li><a><b><span class="flaticon-telephone"></span> </b> +91 98478 4440</a></li>
          <li><a href="mailto:info@mirrealtors.in"><b><span class="flaticon-interface"></span> </b> info@mirrealtors.in </a></li>
		   
       </ul>
       <ul class="social-icons">
           <li><a href="https://www.facebook.com/mirbuilderskerala" target="_blank" id="face"><span class="flaticon-social-2"></span></a></li>
           <li><a href="https://twitter.com/mirbuilder" target="_blank" id="twitter"><span class="flaticon-social"></span></a></li>
           <li><a href="" target="_blank" id="plus"><span class="flaticon-icon-108"></span></a></li>
           <li><a id="linkedin"><span class="flaticon-linkedin-logo"></span></a></li>
           <li><a id="blog"><span class="flaticon-rss-symbol"></span></a></li>
<!--
           <li class="search-box">
           <div class="input-group">
      <input type="text" class="form-control search-input" placeholder="Search...">
      <span class="input-group-btn">
        <button class="btn btn-menu-search" type="button"><span class="flaticon-search"></span></button>
      </span>
    </div>
           </li>
-->
       </ul>
   </div>
    </div>
   <div id="mainnav" class="container-fluid">
    <div class="container no_padding">
        <div class="col-md-12 col-lg-12 col-sm--12 col-xs-12 no_padding">
            <nav class="navbar navbar-default">
  <div class="col-md-12 col-lg-12 col-sm--12 col-xs-12 no_padding">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header displayNone">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="http://www.mirrealtors.in/"><img src="http://www.mirrealtors.in/images/mir-logo.png" alt="mir-logo.png"></a>
    </div>

    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse no_padding" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav menu-main">
                <li class=""><a href="http://www.mirrealtors.in/">Home</a></li>
        <li class=""><a href="http://www.mirrealtors.in/about">About Us</a></li>
        <li class="dropdown "><a href="#" class="dropdown-toggle" data-toggle="dropdown">Projects</a>
            
        <ul class="dropdown-menu" role="menu">
        <li><a href="http://www.mirrealtors.in/project?id=1">Cochin</a></li>
        <li><a href="http://www.mirrealtors.in/project?id=2">Trivandrum</a></li>
        <li><a href="http://www.mirrealtors.in/project?id=3">Kannur</a></li>
        <li><a href="http://www.mirrealtors.in/project?id=4">Angamaly</a></li>
        <li><a href="http://mirholidayhomes.in/" target="_blank">Holiday Homes</a></li>
        <li><a href="http://www.mirrealtors.in/project?id=5">All Projects</a></li>
        </ul>    
            
        </li>
        <li class=""><a href="http://www.mirrealtors.in/services">Services</a></li>
        <li class="img-logo"><a href="http://www.mirrealtors.in/"><div class="logo-position"><img src="http://www.mirrealtors.in/images/mir-logo.png" alt="mir-logo.png"></div></a></li>
        <li class="dropdown "><a href="#" class="dropdown-toggle" data-toggle="dropdown">Gallery</a>
            
        <ul class="dropdown-menu" role="menu">
		<li><a href="http://www.mirrealtors.in/eventsgallery">Photo Gallery</a></li>
        <li><a href="http://www.mirrealtors.in/eventsgallery/video_gallery">Videos</a></li>        
        <li><a href="http://www.mirrealtors.in/press_release">MIR in Media</a></li>
        </ul>    
            
        </li>
        <li class=""><a href="http://www.mirrealtors.in/news_detail">News / Events</a></li>
        <li class="dropdown "><a href="#" class="dropdown-toggle" data-toggle="dropdown">Contact us</a>
            
        <ul class="dropdown-menu" role="menu">
        <li><a href="http://www.mirrealtors.in/contact_us">Office Address</a></li>
        <li><a href="http://www.mirrealtors.in/dsa">DSA/Channel partners</a></li>
        <li><a href="http://www.mirrealtors.in/venture">Joint Venture</a></li>
        <li><a href="http://www.mirrealtors.in/careers">Careers</a></li>
        </ul>    
            
        </li>
        <li class=""><a href="http://www.mirrealtors.in/enquiry">Enquiry</a></li>
      
      </ul>
   
    </div><!-- /.navbar-collapse -->
  </div><!-- /.container-fluid -->
</nav>
        </div>
    </div>
</div>        
<div class="container height_100 ht-mob mob-no-padd">
       <div class="col-md-12 col-lg-12 col-sm-12 col-xs-12 height_100 ht-mob mob-no-padd">
           
       </div>
   </div>	


<div class="container container-fluid">
          <div class="col-md-12 col-sm-12 col-xs-12 error-container">
          
          <h3 class="error-message text-center" style="color:red;">OOPS!  The page your are looking is not available </h3>
              
			  <div class="text-center"><img src="http://www.mirrealtors.in/images/405.png" class=" error-image"></div>
              
              
              
              
              
	</div>
</div>
<div class="container-fluid border-top">
        <div class="container mob-no-padd">
            <div class="col-md-12 col-lg-12 col-sm-12 col-xs-12 mob-no-padd text-center">
                 
               <a href="http://www.mirgroup.in/" target="_blank"><button class="group-button">
                <span class="text">
                       Mir Group
                </span>

                <span class="hover">
                        Mir Group &rarr;
                </span>
				   </button></a>
           
            </div>
        </div>
    </div>
    
    <div class="container-fluid bg-footer">
        <div class="container mob-no-padd">
            <div class="col-md-12 col-sm-12 col-xs-12 col-lg-12 no_padding">
                <div class="col-lg-7 col-md-8 col-sm-12 col-xs-12 no_padding">
                    <div class="col-md-4 col-lg-4 col-sm-4 col-xs-12 mob-no-padd">
                        <h4 class="dot-front">NEWSLETTER SUBSCRIBE </h4>
                        <p class="Subscribe">Subscribe to our newsletter for getting the latest report about the projects and company profile</p>
                        <div class="input-group mob-bottom">
						
                          <input type="text" class="form-control news-input" id="newsletter_email" name="newsletter_email" placeholder="Enter e-mail here... ">
                          <span class="input-group-btn">
                            <button class="btn btn-news" type="submit" id="news-letter-submit"><span class="flaticon-interface"></span></button>
                          </span>
                        </div>
						 <div id="div_newsletter" style="color:#FF0000; padding-top:5px; " ></div>
                    </div>
                    <div class="col-md-4 col-lg-4 col-sm-4 col-xs-6 center-padd mob-no-padd">
                        <h4 class="dot-front">USE FULL LINKS  </h4>
                        <ul class="footer-links">
                            <li><a href="http://www.mirrealtors.in/certification">Certification</a></li>
                            <li><a href="http://www.mirrealtors.in/helpdesk?id=1">Help Desk</a></li>
                            <li><a href="http://www.mirrealtors.in/enquiry">Enquiry</a></li>
                            <li><a href="http://www.mirrealtors.in/images/Mirth.pdf" target="_blank">Download</a></li>
                            <li><a href="http://www.mirrealtors.in/venture">Joint Venture</a></li>
                            <li><a href="http://www.mirrealtors.in/careers">Careers</a></li>
                            <li><a href="http://www.mirrealtors.in/dsa">DSA</a></li>
                        </ul>
                    </div>
                    <div class="col-md-4 col-lg-4 col-sm-4 col-xs-6 mob-no-padd">
                        <h4 class="dot-front">NAVIGATION </h4>
                        <ul class="footer-links">
                            <li><a href="http://www.mirrealtors.in/">Home</a></li>
                            <li><a href="http://www.mirrealtors.in/about">About us</a></li>
                            <li><a href="http://www.mirrealtors.in/project?id=1">Projects</a></li>
                            <li><a href="http://www.mirrealtors.in/eventsgallery">Gallery</a></li>
                            <li><a href="http://www.mirrealtors.in/services">Services</a></li>
                            <li><a href="http://www.mirrealtors.in/contact_us">Contact us</a></li>
                            <li><a href="http://www.mirrealtors.in/news_detail">News & Events</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-5 col-md-4 col-sm-12 col-xs-12 no_padding">
                    <div class="col-md-6 col-lg-6 col-sm-5 col-xs-12 tab-padd-no mob-no-padd">
                    <h4 class="dot-front">CONTACT US </h4>
                        <ul class="foot-contact">
                            <li>Mir Realtors Pvt. Ltd</li>
                            <li>Door No. 41/2073 D,</li>
                            <li>Behind Ernakulam Town Hall,</li>
                            <li>Kalabhavan Road, </li>
                            <li>Ernakulam North</li>
                            <li>Kochi 682 018</li>
                            <li>+91 984784440, </li>
                        </ul>
                    </div>
                    <div class="col-md-6 col-lg-6 col-sm-4 col-xs-12 mob-no-padd">
                    <h4 class="dot-front">FOLLOW US </h4>
                        <ul class="footer-links">
                            <li><a href="mailto:info@mirrealtors.in" target="_top">info@mirrealtors.in</a></li>
                            <li><a href="#myModal8" role="button" data-toggle="modal">Enquire Now</a></li>
                   
                        </ul>
                        
                        
                        <ul class="footer-socials">
                            <li><a href="https://www.facebook.com/mirbuilderskerala" target="_blank"><span class="flaticon-social-2"></span></a></li>
                            <li><a href="https://twitter.com/mirbuilder" target="_blank"><span class="flaticon-social"></span></a></li>
                            <li><a href="" target="_blank"><span class="flaticon-icon-108"></span></a></li>
                            <li><a><span class="flaticon-linkedin-logo"></span></a></li>
                            <li><a><span class="flaticon-rss-symbol"></span></a></li>
                        </ul>
                        
                    </div>
                </div>
            </div>
			
        </div>
		
		
    </div>
<div class="col-md-12 col-lg-12 col-sm-12 col-xs-12 text-center copyrt">
            <p class="copy-right">Copyright &#169; 2025 Mir Realtors. Powered by <a href="http://www.phenomtec.com" target="_blank" rel="nofollow">Phenomtec</a></p>
        </div>
      
      
      
     
      <div id="myModal8" class="modal" data-easein="shrinkIn" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog">
          <div class="modal-content">
            
            <div class="modal-body">
              <div class="login">
  
  
  <h2 class="login-header">Enquire Now <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button></h2>

  <form class="login-container" id="homeEnquiry">
	  <span id="replyMsg"></span>
    <p><input type="text" class="text-input name-general" name="name" id="name" placeholder="Name"></p>
    <p><input type="email" class="text-input email-general" name="email" id="email" placeholder="Email"></p>
    <p><input type="text" class="text-input phone-general" name="phone" id="phone" placeholder="Phone"></p>
    <p><textarea class="text-input message-general" name="message" id="message" placeholder="Message" rows="3"></textarea></p>
    <p><input type="submit" value="Submit"></p>
  </form>
</div>
            </div>
        
        </div>
      </div>
      </div>


    
  
               <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
   
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="http://www.mirrealtors.in/js/bootstrap.min.js"></script>
    <script src="http://www.mirrealtors.in/js/jquery.bootstrap-responsive-tabs.min.js"></script>
    <script src="http://www.mirrealtors.in/js/owl.carousel.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/velocity/1.2.2/velocity.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/velocity/1.2.2/velocity.ui.min.js"></script>
	<script src="http://www.mirrealtors.in/js/jquery.validate.min.js"></script>
 <script src="http://www.mirrealtors.in//js/intlTelInput.min.js" type="text/javascript" charset="utf-8"></script>

	<script>	
	  $('#homeEnquiry').validate({
		 
				errorClass: 'error1',
                focusInvalid: false ,
                errorElement: "div",

                rules: {                     
                    name: "required",                    
                    email:{
                      required: true,
                      email: true  
                    },                   
                    phone: "required"                   

                },

                messages: {
					
                },
	

                submitHandler: function (form) {
					
					$("input[type=submit]").val('Processing...');
					$("input[type=submit]").attr("disabled", "disabled");
					
					var name = $('.name-general').val();
					var email = $('.email-general').val();
					var phone = $('.phone-general').val();
//					alert(phone); return false;
					var message = $('.message-general').val();
					
				   	var url ="http://www.mirrealtors.in//enquiry/homePageEnquiry";					
                   
                                      $.ajax({
                                          url: url,
                                          data: {'name': name,'email': email,'phone': phone,'message': message},                                         
                                          type: 'post',  
                                          dataType: 'text',
                                          success: function(data){ 
											  
											 if(data == 1){
//												 var url="http://www.mirrealtors.in/";
//												 window.location.href = url + "enquiry/projectDetails_thanks";										
												 $('#name').hide();
												 $('#email').hide();
												 $('#phone').hide();					
												 $('#message').hide();
												 $("input[type=submit]").val('Thank You for your enquiry!');
											 }else{
												$('#replyMsg').html('Something went error! Please try again!'); 
											 }
                                            
                                          }
                     
                                        });                                             
                    
                    }
		 }); 
		
</script>
      
     <script>
    
    // add the animation to the popover
    $('a[rel=popover]').popover().click(function(e) {
        e.preventDefault();        
         var open = $(this).attr('data-easein');
        if(open == 'shake') {
                  $(this).next().velocity('callout.' + open);
            } else if(open == 'pulse') {
              $(this).next().velocity('callout.' + open);
            } else if(open == 'tada') {
                $(this).next().velocity('callout.' + open);
            } else if(open == 'flash') {
                  $(this).next().velocity('callout.' + open);
            }  else if(open == 'bounce') {
                 $(this).next().velocity('callout.' + open);
            } else if(open == 'swing') {
                 $(this).next().velocity('callout.' + open);
            }else {
             $(this).next().velocity('transition.' + open); 
            }
      
      
                
    });


   // add the animation to the modal
$( ".modal" ).each(function(index) {
   $(this).on('show.bs.modal', function (e) {
 var open = $(this).attr('data-easein');
     if(open == 'shake') {
                 $('.modal-dialog').velocity('callout.' + open);
            } else if(open == 'pulse') {
                 $('.modal-dialog').velocity('callout.' + open);
            } else if(open == 'tada') {
                 $('.modal-dialog').velocity('callout.' + open);
            } else if(open == 'flash') {
                 $('.modal-dialog').velocity('callout.' + open);
            }  else if(open == 'bounce') {
                 $('.modal-dialog').velocity('callout.' + open);
            } else if(open == 'swing') {
                 $('.modal-dialog').velocity('callout.' + open);
            }else {
              $('.modal-dialog').velocity('transition.' + open);
            }
             
}); 
});
</script>
      
    <script>
$('.responsive-tabs').responsiveTabs({
  accordionOn: ['xs', 'sm']
});
</script>

  <script>
      
        $('.owl-carousel4').owlCarousel({
            loop:true,
            margin:10,
                items:10,
            nav:false,
            autoplay:false,
           autoplayTimeout:4500,
            responsive:{
                0:{
                    items:1
                },
                600:{
                    items:1
                },
                1000:{
                    items:1
                }
            }
        });
      </script>
       <script>
        $(document).ready(function () {
            var owl = $("#special-offers-1")




            // Custom Navigation Events
            $(".spl2.prev").click(function () {
                owl.trigger('prev.owl.carousel');
            });
            $(".spl2.next").click(function () {
                owl.trigger('next.owl.carousel');
            })


        });
    </script>
      <script>
          
      </script>
      
      <script>$(document).ready(function() {
  var navpos = $('#mainnav').offset();
  console.log(navpos.top);
    $(window).bind('scroll', function() {
      if ($(window).scrollTop() > navpos.top) {
        $('#mainnav').addClass('fixed');
       }
       else {
         $('#mainnav').removeClass('fixed');
       }
    });
});</script>


 <script>
 $('#news-letter-submit').click(function (e) {
	 

                                                        e.preventDefault();

                                                        //alert(currenturl);

	 												
                                                        $("#div_newsletter").html("");

                                                        var newsletter_email = $('#newsletter_email').val();
                                                        var filter = /^[a-zA-Z0-9_.-]+@[a-zA-Z0-9]+[a-zA-Z0-9.-]+[a-zA-Z0-9]+.[a-z]{1,4}$/;

                                                        if ($('#newsletter_email').val() == '') {


                                                            $("#div_newsletter").html('<div class="alert alert-danger alert-dismissible" role="alert"><button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>Please enter a valid email address</div>');

                                                            $('#newsletter_email').focus();
                                                            return false;
                                                        } else if (!filter.test(newsletter_email)) {
                                                            $("#div_newsletter").html('<div class="alert alert-danger alert-dismissible" role="alert"><button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>Please enter a valid email address</div>');
                                                            $('#newsletter_email').focus();
															
                                                            return false;
                                                        }

                                                        else {
															
															$("#news-letter-submit").html('Processing...');
													$("#news-letter-submit").attr("disabled", "disabled");


                                                            var newsletter_email = $('#newsletter_email').val();


                                                            $.ajax({
                                                                type: "POST",
                                                                dataType: 'html',
                                                                url: 'http://www.mirrealtors.in//newsletter/add',
                                                                data: {'newsletter_email': newsletter_email},
                                                                success: function (users) {
                                                                    $('#div_newsletter').html(users);

                                                                    //$('#newsletter_email').val('Your Email address');


                                                                    return true;
                                                                }

                                                            });
                                                            return true;
                                                        }
                                                    });

</script>
<script>
				$(document).ready(function() {
//					alert('in')
			 $('#myCarousel').carousel();
				});
			 </script>

<script>

	$(document).ready(function () {
    $("#projectsTab li").click(function(e) {
        
        if ($( "#projectsTab li" ).last().hasClass('active')) {
            $( "#projectsTab li" ).last().removeClass('active');
            $( "#projectsTab li" ).first().addClass('active');
			window.open("http://mirholidayhomes.in/");
        }
		 
        e.preventDefault();
    });
});

</script>

<script>

	$(document).ready(function () {
    $("#yercaud_redirect #yerc").click(function(e) {
        
        if ($("#yercaud_redirect #yerc").hasClass('active')) {
            $("#yercaud_redirect #yerc").removeClass('active');
            $( "#yercaud_redirect li" ).first().addClass('active');
			window.open("http://mirholidayhomes.in/");
        }
		 
        e.preventDefault();
    });
});

</script>
			 <script>
	  jQuery (document).ready(function(){	
       jQuery ("#phone").intlTelInput({
         preferredCountries : ["in"]
       }); 
		  jQuery (".phone-general").intlTelInput({
         preferredCountries : ["in"]
       });         
       
    });
	</script>
<script type="text/javascript" src='http://cw1.livserv.in/?did=880&amp;pid=1'></script>
<!--<iframe class="loadChat" src="http://www.mirrealtors.in/index.php/web/chats" style="width:333px; height:233px; position:fixed; bottom:0px; right:0px; z-index:20000000; border:0px;"></iframe>-->


    
  </body>
</html>